Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Jun 2020 23:56:42 -0400

Chat transcript

	
		
			Name: Cary Farrier
		
			E-mail: [email-masked]

	David Fri, 06/05/20 03:49:41 am UTC
	
		Hello. How may I help you?

	Cary Farrier 03:50:34 am
	
		Do you have domain registration support for dedicated servers, or do I need to register it somewhere else and transfer it to you?

	David 03:50:57 am
	
		Could you please confirm are you our existing customer?

	Cary Farrier 03:51:11 am
	
		I would be a new customer :)

	David 03:51:39 am
	
		Sounds Great! You would like to buy our services like dedicated servers or colocation?

	Cary Farrier 03:52:13 am
	
		I am looking at a dedicated server solution, and yours looks very good. I am entry level, writing a new game server.
	
		By entry-level I mean the resources I would require from a server I think.

	David 03:52:50 am
	
		Alright!  Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		Could you please provide me your first and last name along with your email ID.

	Cary Farrier 03:53:25 am
	
		Cary Farrier, [email-masked]

	David 03:53:27 am
	
		So that I can directly raise your query to my sales team.
	
		They will get back to you with all the umportant informations

	Cary Farrier 03:53:59 am
	
		Thanks
	
		Have a nice day/night!

	David 03:54:20 am
	
		Alright! Is there anything else I can help you with?

	Cary Farrier 03:54:25 am
	
		No thank you

	David 03:54:39 am
	
		It was nice talking to you. Have a great day, goodbye! Take Care Cary and Stay Safe :)

	System 03:54:45 am
	
		David archived the chat

	System 03:54:55 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 4s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com